html, body { margin:0; padding:0; }
.owl-carousel { font-family: Arial; }
.owl-item h2 { font-size: 20px; color: #0971ce; }
.owl-item.active p, .owl-item.active h2 { display: block; }
.owl-item p, .owl-item h2 { display: none; }
.owl-item p { line-height: 24px; }
.owl-carousel:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

@media screen and (min-width: 750px) { .owl-nav { top: 20% !important; } }

@media screen and (min-width: 601px) {
    .owl-theme .owl-nav { margin-top: 10px; position: absolute; top: 15%; width: 100%; }
    .owl-prev { left: 0; position: absolute; }
    .owl-prev:before { content: "\2039"; }
    .owl-next:before { content: "\203A"; }
    .owl-next { position: absolute; right: 0px; }
    .owl-theme .owl-nav [class*=owl-] { background: rgba(0, 0, 0, 0.44); font-size: 48px; padding: 0px 7px 4px 7px; }
    .owl-theme .owl-nav [class*=owl-]:hover { background: rgba(0, 0, 0, 0.43); }
    .owl-dots { margin-top: 8px; }
}

@media screen and (max-width:600px) {
	.owl-item p, .owl-item h2 { display: block; }
	.owl-item h2 { font-size: 18px; }
	.owl-item p { font-size: 14px; line-height: 20px; }
	.owl-prev:before { content: "Previous"; }
    .owl-next:before { content: "Next"; }
    .owl-dots { margin-top: 16px; float: left; }
    /*.owl-theme .owl-nav { float: right; }*/
}


@media screen and (max-width:500px) {
    .owl-nav, .owl-dots { width: 100%; }
    .owl-nav { margin-top: 44px !important; }
    .owl-dots { position: absolute; }
}

@media screen and (max-width:504px) {
    .owl-nav, .owl-dots { width: 100%; }
    .owl-nav { margin-top: 0px !important; }
    .owl-dots { position: absolute; }
}